{
  "base_negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry, artist name",
  "base_positive": "masterpiece, best quality, 2.5D, very aesthetic, absurdres",
  "cfg": 3,
  "checkpoint_name": "catpony_aniIlV51.safetensors",
  "checkpoint_path": "Illustrious/catpony_aniIlV51.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "normal",
  "steps": 60,
  "vae": "sdxl_vae.safetensors"
}